# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* hr_appraisal_survey
# 
# Translators:
# bb76cd9ac0cb7e20167a14728edb858b, 2020
# Martin Trigaux, 2020
# Xavier Symons <xsy@openerp.com>, 2020
# Melanie Bernard <mbe@odoo.com>, 2020
# Aurélien Pillevesse <aurelienpillevesse@hotmail.fr>, 2020
# Eloïse Stilmant <est@odoo.com>, 2020
# Cécile Collart <cco@odoo.com>, 2020
# Gilles Mangin <gilles.mangin@phidias.fr>, 2020
# Vallen Delobel <edv@odoo.com>, 2020
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~13.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-01 07:39+0000\n"
"PO-Revision-Date: 2020-09-07 08:20+0000\n"
"Last-Translator: Vallen Delobel <edv@odoo.com>, 2020\n"
"Language-Team: French (https://www.transifex.com/odoo/teams/41243/fr/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. module: hr_appraisal_survey
#: model:mail.template,report_name:hr_appraisal_survey.mail_template_appraisal_ask_feedback
msgid "${(object.name or '').replace('/','_')}"
msgstr "${(object.name or '').replace('/','_')}"

#. module: hr_appraisal_survey
#: model:survey.question,description:hr_appraisal_survey.appraisal_1
msgid ""
"<?xml version=\"1.0\"?>\n"
"<data><h2>Overall Purpose Of Employee Appraisal</h2>\n"
"            <ul>\n"
"                <li>To initiate a clear and open communication of performance expectations</li>\n"
"                <li>To assist employees in their professional growth, through the identification of strengths and opportunities for development</li>\n"
"            </ul>\n"
"\n"
"            <h2>At the outset of the appraisal time period</h2>\n"
"            <ul>\n"
"                <li>It is the joint responsibility of the employee and the supervisor (appraiser) to establish a feasible work plan for the coming year, including major employee responsibilities and corresponding benchmarks against which results will be evaluated.</li>\n"
"                <li>Critical or key elements of performance and professional development needs (if any), should also be noted at this time</li>\n"
"            </ul>\n"
"\n"
"            <h2>At the conclusion of the appraisal time period</h2>\n"
"            <ul>\n"
"                <li>The employee will be responsible for completing a draft of the Appraisal Form as a tool for self-appraisal and a starting point for the supervisor’s evaluation. The employee can add examples of achievements for each criterion. Once the form had been filled, the employee send it to his supervisor.</li>\n"
"                <li>It is the primary responsibility of the supervisor to gather the necessary input from the appropriate sources of feedback (internal and/or external customers, peers).</li>\n"
"                <li>The supervisor synthesizes and integrates all input into the completed appraisal. The motivation of the evaluation is explained in the ad hoc fields.</li>\n"
"                <li>The employee may choose to offer comments or explanation regarding the completed review.</li>\n"
"            </ul>\n"
"        </data>"
msgstr ""

#. module: hr_appraisal_survey
#: model:survey.survey,description:hr_appraisal_survey.appraisal_feedback_template
msgid ""
"<?xml version=\"1.0\"?>\n"
"<p>This survey allows you to give a feedback about your collaboration with an employee. Filling it helps us improving the appraisal process.</p>\n"
"        "
msgstr ""

#. module: hr_appraisal_survey
#: model:mail.template,body_html:hr_appraisal_survey.mail_template_appraisal_ask_feedback
msgid ""
"<div style=\"margin: 0px; padding: 0px;\">\n"
"                    <p style=\"margin: 0px; padding: 0px; font-size: 13px;\">\n"
"                        Dear ${object.partner_id.name},\n"
"                        <br/><br/>\n"
"                        An appraisal feedback was requested.\n"
"                        <br/>\n"
"                        Please take time to fill the survey.\n"
"                        <br/><br/>\n"
"                        Thank you!\n"
"                        <br/><br/>\n"
"                        % if ctx.get('recipient_users'):\n"
"                        <p style=\"margin: 16px 0px 16px 0px;\">\n"
"                            <a href=\"${ctx['url']}\" style=\"background-color:#875A7B; padding: 8px 16px 8px 16px; text-decoration: none; color: #fff; border-radius: 5px;\">\n"
"                                View Appraisal\n"
"                            </a>\n"
"                        </p>\n"
"                        % endif\n"
"                        <div style=\"margin: 16px 0px 16px 0px;\">\n"
"                            <a href=\"${(object.get_start_url()) | safe}\" style=\"background-color: #875A7B; padding: 8px 16px 8px 16px; text-decoration: none; color: #fff; border-radius: 5px; font-size:13px;\">\n"
"                                % if object.survey_id.certification:\n"
"                                    Start Certification\n"
"                                % else:\n"
"                                    Start Survey\n"
"                                % endif\n"
"                            </a>\n"
"                        </div>\n"
"                        % if object.deadline:\n"
"                            Please answer the survey for ${format_date(object.deadline)}.<br/><br/>\n"
"                        % endif\n"
"                        <br/><br/>\n"
"                        <tr><td style=\"padding:15px 20px 10px 20px;\">${(object.signature or '')| safe}</td></tr>\n"
"                    </p>\n"
"                </div>\n"
"            "
msgstr ""

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.hr_appraisal_view_form
msgid ""
"<span class=\"o_stat_text\">Feedback</span>\n"
"                        <span class=\"o_stat_text\">Survey</span>"
msgstr ""

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.appraisal_ask_feedback_view_form
msgid "Add employees..."
msgstr ""

#. module: hr_appraisal_survey
#: code:addons/hr_appraisal_survey/wizard/appraisal_ask_feedback.py:0
#, python-format
msgid ""
"An appraisal feedback was requested. Please take time to fill the survey"
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__deadline
msgid "Answer Deadline"
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__appraisal_id
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_survey_user_input__appraisal_id
msgid "Appraisal"
msgstr "Évaluation"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__employee_id
msgid "Appraisal Employee"
msgstr "Evaluation de l'Employé"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_survey_survey__is_appraisal
msgid "Appraisal Managers Only"
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_res_company__appraisal_survey_template_id
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_res_config_settings__appraisal_survey_template_id
msgid "Appraisal Survey Template"
msgstr ""

#. module: hr_appraisal_survey
#: model:survey.question,title:hr_appraisal_survey.appraisal_1_3
msgid "Appraisal for Period"
msgstr "Evaluation pour la période"

#. module: hr_appraisal_survey
#: model:survey.question,title:hr_appraisal_survey.appraisal_1_5
msgid "Appraiser"
msgstr "Evaluateur "

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.appraisal_ask_feedback_view_form
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.hr_appraisal_view_form
msgid "Ask Feedback"
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model,name:hr_appraisal_survey.model_appraisal_ask_feedback
msgid "Ask Feedback for Appraisal"
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_hr_appraisal__employee_feedback_ids
msgid "Asked Feedback"
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__attachment_ids
msgid "Attachments"
msgstr "Pièces jointes"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__author_id
msgid "Author"
msgstr "Auteur"

#. module: hr_appraisal_survey
#: model:ir.model.fields,help:hr_appraisal_survey.field_appraisal_ask_feedback__author_id
msgid "Author of the message."
msgstr "Auteur du message."

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.hr_appraisal_survey_button_form_view
msgid "Back to the appraisal"
msgstr ""

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.appraisal_ask_feedback_view_form
msgid "Cancel"
msgstr "Annuler"

#. module: hr_appraisal_survey
#: model:ir.model.fields,help:hr_appraisal_survey.field_survey_survey__is_appraisal
msgid "Check this option to restrict the answers to appraisal managers only."
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model,name:hr_appraisal_survey.model_res_company
msgid "Companies"
msgstr "Sociétés"

#. module: hr_appraisal_survey
#: model:ir.model,name:hr_appraisal_survey.model_res_config_settings
msgid "Config Settings"
msgstr "Paramètres de config"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__body
msgid "Contents"
msgstr "Contenus"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__create_uid
msgid "Created by"
msgstr "Créé par"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__create_date
msgid "Created on"
msgstr "Créé le"

#. module: hr_appraisal_survey
#: model:survey.question,title:hr_appraisal_survey.appraisal_1_4
msgid "Date of review"
msgstr "Date de révision"

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.res_config_settings_view_form_hr_appraisal_survey
msgid "Default Template"
msgstr "Modèle par défaut"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__display_name
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_hr_appraisal__display_name
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_res_company__display_name
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_res_config_settings__display_name
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_survey_survey__display_name
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_survey_user_input__display_name
msgid "Display Name"
msgstr "Nom affiché"

#. module: hr_appraisal_survey
#: model:ir.model.fields,help:hr_appraisal_survey.field_appraisal_ask_feedback__email_from
msgid "Email address of the sender"
msgstr "Adresse e-mail de l'expéditeur"

#. module: hr_appraisal_survey
#: model:ir.model,name:hr_appraisal_survey.model_hr_appraisal
msgid "Employee Appraisal"
msgstr "Évaluation des employés"

#. module: hr_appraisal_survey
#: model:survey.question,title:hr_appraisal_survey.appraisal_1
#: model:survey.survey,title:hr_appraisal_survey.appraisal_feedback_template
msgid "Employee Appraisal Form"
msgstr "Formulaire d'évaluation d'employé"

#. module: hr_appraisal_survey
#: code:addons/hr_appraisal_survey/wizard/appraisal_ask_feedback.py:0
#, python-format
msgid "Fill the feedback form on survey"
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__email_from
msgid "From"
msgstr "De"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__id
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_hr_appraisal__id
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_res_company__id
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_res_config_settings__id
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_survey_survey__id
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_survey_user_input__id
msgid "ID"
msgstr "ID"

#. module: hr_appraisal_survey
#: model:survey.question,comments_message:hr_appraisal_survey.appraisal_1
#: model:survey.question,comments_message:hr_appraisal_survey.appraisal_1_1
#: model:survey.question,comments_message:hr_appraisal_survey.appraisal_1_2
#: model:survey.question,comments_message:hr_appraisal_survey.appraisal_1_3
#: model:survey.question,comments_message:hr_appraisal_survey.appraisal_1_4
#: model:survey.question,comments_message:hr_appraisal_survey.appraisal_1_5
msgid "If other, please specify:"
msgstr "Si autre, précisez:"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback____last_update
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_hr_appraisal____last_update
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_res_company____last_update
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_res_config_settings____last_update
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_survey_survey____last_update
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_survey_user_input____last_update
msgid "Last Modified on"
msgstr "Dernière modification le"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__write_uid
msgid "Last Updated by"
msgstr "Dernière mise à jour par"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__write_date
msgid "Last Updated on"
msgstr "Dernière mise à jour le"

#. module: hr_appraisal_survey
#: model:survey.question,title:hr_appraisal_survey.appraisal_1_1
msgid "Name"
msgstr "Nom"

#. module: hr_appraisal_survey
#: model:mail.template,subject:hr_appraisal_survey.mail_template_appraisal_ask_feedback
msgid "Participate to ${ctx.get('employee_name', 'this')} Appraisal"
msgstr ""

#. module: hr_appraisal_survey
#: model:survey.question,title:hr_appraisal_survey.appraisal_1_2
msgid "Position Title"
msgstr "Titre de la position"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__employee_ids
msgid "Recipients"
msgstr "Destinataires"

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.appraisal_ask_feedback_view_form
msgid "Send"
msgstr "Envoyer"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__subject
msgid "Subject"
msgstr "Sujet"

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.appraisal_ask_feedback_view_form
msgid "Subject..."
msgstr "Sujet..."

#. module: hr_appraisal_survey
#: model:ir.model,name:hr_appraisal_survey.model_survey_survey
msgid "Survey"
msgstr "Sondage"

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__survey_template_id
msgid "Survey Template"
msgstr ""

#. module: hr_appraisal_survey
#: model:ir.model,name:hr_appraisal_survey.model_survey_user_input
msgid "Survey User Input"
msgstr "Saisie utilisateur du sondage"

#. module: hr_appraisal_survey
#: model:survey.question,validation_error_msg:hr_appraisal_survey.appraisal_1
#: model:survey.question,validation_error_msg:hr_appraisal_survey.appraisal_1_1
#: model:survey.question,validation_error_msg:hr_appraisal_survey.appraisal_1_2
#: model:survey.question,validation_error_msg:hr_appraisal_survey.appraisal_1_3
#: model:survey.question,validation_error_msg:hr_appraisal_survey.appraisal_1_4
#: model:survey.question,validation_error_msg:hr_appraisal_survey.appraisal_1_5
msgid "The answer you entered is not valid."
msgstr "La réponse saisie n'est pas valide."

#. module: hr_appraisal_survey
#: model:survey.question,constr_error_msg:hr_appraisal_survey.appraisal_1
#: model:survey.question,constr_error_msg:hr_appraisal_survey.appraisal_1_1
#: model:survey.question,constr_error_msg:hr_appraisal_survey.appraisal_1_2
#: model:survey.question,constr_error_msg:hr_appraisal_survey.appraisal_1_3
#: model:survey.question,constr_error_msg:hr_appraisal_survey.appraisal_1_4
#: model:survey.question,constr_error_msg:hr_appraisal_survey.appraisal_1_5
msgid "This question requires an answer."
msgstr "Cette question requiert une réponse."

#. module: hr_appraisal_survey
#: code:addons/hr_appraisal_survey/wizard/appraisal_ask_feedback.py:0
#, python-format
msgid "Unable to post message, please configure the sender's email address."
msgstr ""
"Impossible de publier un message, veuillez configurer l'adresse e-mail de "
"l'expéditeur."

#. module: hr_appraisal_survey
#: model:ir.model.fields,field_description:hr_appraisal_survey.field_appraisal_ask_feedback__template_id
msgid "Use template"
msgstr "Utiliser un modèle"

#. module: hr_appraisal_survey
#: model_terms:ir.ui.view,arch_db:hr_appraisal_survey.hr_appraisal_survey_button_form_view
msgid "or"
msgstr "ou"
